
/* Shortcut Info Text */
"Yi5-qV-IPE.title" = "Informace o zkratce";

/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "Vše";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Přizpůsobené";

/* Conflicts */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Menu";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Příkazy";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[4]" = "Příkazy";
